PHPMailer 'code_generator.php' Cross Site Scripting Vulnerability

Attackers can exploit these issues by enticing an unsuspecting victim to follow a malicious URI.


 

Privacy Statement
Copyright 2010, SecurityFocus